vibe-d:web 0.8.1-alpha.4

High level web and REST service framework


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:Sönke Ludwig, Jan Krüger, Matthias Dondorff, see github for more

Dependencies:vibe-d:http

Versions:
0.8.1-alpha.4 2017-Jul-23
0.8.1-alpha.3 2017-Jul-20
0.8.1-alpha.2 2017-Jul-17
0.8.1-alpha.1 2017-Jul-14
0.8.0 2017-Jul-10
Show all 105 versions
Stats:

statistics are temporarily disabled.